﻿/*通用类*/
*{
	margin:0;
	padding:0;		
}
body{		
	margin:0 auto;
	font-size:14px;	
	font-family:PingFang SC,Hiragino Sans GB,Microsoft YaHei UI,Microsoft YaHei,Source Han Sans CN,sans-serif;
	text-align:justify;	
	color:#666;
	overflow-x:hidden;
	position:relative;
}
h1,h2,h3{	
	font-weight:500;	
}
img{
	border:none;	
}
a{
	cursor:pointer;
	color:#666;
	text-decoration:none !important;	
	outline:none !important;
}
a:hover{
	color:#c99845;	
}
ul{
	list-style-type:none;	
	margin:0;
}
dl{
	margin:0;
	padding:0;	
}
em{
	font-style:normal;	
}
.lt{
	float:left;	
}
.rt{
	float:right;	
}
input.sub,label{
	border:none;	
	cursor:pointer;
}
input,textarea{
	font-family:PingFang SC,Hiragino Sans GB,Microsoft YaHei UI,Microsoft YaHei,Source Han Sans CN,sans-serif;
	outline:none;	
}
table{
	border-collapse:collapse;	
}
table td,table th{
	padding:0;	
}
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}
div.clear{
	font: 0px Arial; line-height:0;
	height:0; 
	overflow:hidden;	
	clear:both;	
}
.line5{
	font-size:1px;height:5px;width:100%;clear:both;	
}
.line10{
	font-size:1px;height:10px;width:100%;clear:both;	
}
.line20{
	font-size:1px;height:20px;width:100%;clear:both;	
}

.full img{
	display: block;
	width: 100%;
	height:auto;
}
.header{
	height: 5vw;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
	width: 100%;
	box-sizing:border-box;
	padding:0 5%;
	background:#fff;
}
.header .logo{
	position: absolute;
	left: 5%;
	top: 0;
	display: block;
	height: 5vw;
}
.header .logo img{
	display: block;
	height: 5vw;
}
.navs{
	width: 50%;
	margin:0 auto;
	display:flex;
	justify-content: space-between;
}
.navs a img{
	display: none;
	height: 5vw;
}
.navs .a{
	display: block;
}
.navs a:hover .a,.navs a.hover .a{
	display: none;
}
.navs a:hover .b,.navs a.hover .b{
	display: block;
}
.header .cnta{
	display: block;
	width: 10vw;
	height: 3vw;
	line-height: 3vw;
	border-radius:0.5vw;
	position: absolute;
	right: 5%;
	top: 1vw;
	background:#009245;
	color:#fff;
	text-align: center;
	font-size:1.2vw;
}
.header_zw{
	height: 5vw;
	clear: both;
}
.vdo{
	display: block;
	width:25%;
	position: absolute;
	z-index: 10;
	left: 10%;
	top: 40vw;
}
.out{
	position: relative;	
}
.link{
	display: block;	
	width: 13vw;	
	height: 13.5vw;	
	position: absolute;	
	z-index: 10;	
}
.link1{
	top: 4vw;	
	left: 29.8vw;	
}
.link2{
	top: 4vw;	
	left: 56.1vw;	
}
.link3{
	top: 30.5vw;	
	left: 43vw;	
}
.lks{
	position: absolute;
	z-index: 10;
	top:0;
	width: 36%;
	height: 100%;	
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
.lks a{
	display: block;
	width: 25%;
	height: 100%;
	float: left;

}

.cnt_win{
	width: 36%;
	position: fixed;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	
	z-index: 220;
	display: none;
}
.alert_flog{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 200;
	display: none;
	background:rgba(0,0,0,0.5);
}
.cnt_win .close{
	width: 6vw;
	height: 6vw;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 10;
	background:url(../images/close.png) no-repeat center center;
	background-size:50% 50%;
	cursor: pointer;
}
.cnt_win img{
	display: block;
	width: 100%;
	height:auto;
}
.vdo2{
	width: 100%;
	display: none;
}
@media (max-width: 767px) {
	.cnt_win{
		width: 80%;
	}
	.cnt_win .close{
		width: 10vw;
		height: 10vw;		
	}
	.vdo{
		display: none;
	}
	.vdo2{
		display: block;
	}
}